// Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers
// See the COPYRIGHT file at the top-level directory of this distribution

// Abelujo is free software: you can redistribute it and/or modify
// it under the terms of the GNU Affero General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.

// Abelujo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU Affero General Public License for more details.

// You should have received a copy of the GNU Affero General Public License
// along with Abelujo.  If not, see <http://www.gnu.org/licenses/>.

{% extends "registration/headers.jade" %}
{% load i18n %}

{% block content %}
.col-lg-4
.col-lg-4
    div {% trans "You have been logged out" %}
    a(href="/login/") {% trans "Log in again" %}
.col-lg-4

{% endblock content %}